/* xl */ 
@media (min-width: 1200px) {

	.text-left-not-xl, .text-center-not-xl, .text-right-not-xl, .text-justify-not-xl {
		text-align: inherit !important;
	}

	.text-left-xl {
		text-align: left !important;
	}

	.text-center-xl {
		text-align: center !important;
	}

	.text-right-xl {
		text-align: right !important;
	}
	
	.text-justify-xl {
		text-align: justify !important;
	}


}

/* lg */
@media (max-width: 1199px) {


	.text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {
		text-align: inherit !important;
	}

	.text-left-lg {
		text-align: left !important;
	}

	.text-center-lg {
		text-align: center !important;
	}

	.text-right-lg {
		text-align: right !important;
	}

	.text-justify-lg {
		text-align: justify !important;
	}

}


/* md */
@media (max-width: 991px) {

	.text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {
				text-align: inherit !important;
	}

	.text-left-md {
			text-align: left !important;
	}

	.text-center-md {
			text-align: center !important;
	}

	.text-right-md {
			text-align: right !important;
	}

	.text-justify-md {
			text-align: justify !important;
	}

}

/* sm */
@media (max-width: 767px) {

	.text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
		text-align: inherit !important;
	}

	.text-left-sm {
		text-align: left !important;
	}

	.text-center-sm {
		text-align: center !important;
	}

	.text-right-sm {
		text-align: right !important;
	}

	.text-justify-sm {
		text-align: justify !important;
	}
		
}

/* col */
@media (max-width: 575px) {
	

	.text-left-not-col, .text-center-not-col, .text-right-not-col, .text-justify-not-col {
		text-align: inherit !important;
	}

	.text-left-col {
		text-align: left !important;
	}

	.text-center-col {
		text-align: center !important;
	}

	.text-right-col {
		text-align: right !important;
	}

	.text-justify-col {
		text-align: justify !important;
	}


}

@media (max-width: 767px) and (orientation: landscape) {

 }

/* XS Portrait */
@media (max-width: 480px) {

	.text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
		text-align: inherit !important;
	}

	.text-left-xs {
		text-align: left !important;
	}

	.text-center-xs {
		text-align: center !important;
	}

	.text-right-xs {
		text-align: right !important;
	}

	.text-justify-xs {
		text-align: justify !important;
	}

}

